Subject: Win 98 clisp page fault

From: [email-masked]
Date: Thu, 1 Apr 1999 22:14:35 EST

I have downloaded the clisp-win32.zip. The 1/08/99 version.
I have a pentium 66 with 48 meg of ram running windows 98.
I download clisp from one of the ftp sites available from
the clip web site, http://clisp.cons.org/~haible/. Actually
I have downloaded it twice. No matter how I run it I always
end up with a page fault.  Has anyone run into this?

lisp 

-results in (no banner display):

LISP caused an invalid page fault in
module LISP.EXE at 015f:004014b9.
Registers:
EAX=00e42118 CS=015f EIP=004014b9 EFLGS=00010283
EBX=00e42118 SS=0167 ESP=0074d51c EBP=00d9006c
ECX=ffffff8b DS=0167 ESI=00db78dc FS=3ed7
EDX=00e40e1c ES=0167 EDI=00e1006c GS=0000
Bytes at CS:EIP:
8b 40 04 0f be c8 49 83 f9 08 77 14 ff 24 8d 49 
Stack dump:
00402400 00e42118 0074d930 0074d7f8 00000004 00e40df4 0040183e 
00e40df4 0000003c 00000000 004d08cc 00000000 00000000 00000000 
00000000 00000000 

list -M lispinit.mem

- after display of the banner results in:

LISP caused an invalid page fault in
module LISP.EXE at 015f:00466b3d.
Registers:
EAX=01325427 CS=015f EIP=00466b3d EFLGS=00010246
EBX=00000080 SS=0167 ESP=00664cb8 EBP=006652d8
ECX=012add01 DS=0167 ESI=012cd79d FS=193f
EDX=00002a02 ES=0167 EDI=00000004 GS=0000
Bytes at CS:EIP:
8b 40 fd 3b 05 08 12 4b 00 74 7e 8b c8 80 e1 07 
Stack dump:
00000004 ffffff7f 0041616d 00000001 012c8cf0 00000080 00000000 
00000000 00664cc4 00000000 00000000 012cd79c 00e40f2c 00664e64 
012cfff4 00e40eb4